<?php
$wb['invoice_pay_link_txt'] = 'Link zur Bezahlseite (otional)';
$wb['paypal_business_txt'] = 'Paypal email';
$wb['paypal_url_txt'] = 'Paypal URL';
$wb['paypal_ipn_url_txt'] = 'Paypal notify URL (IPN)';
$wb['paypal_active_txt'] = 'Paypal aktiv';
$wb['date_format_txt'] = 'Datumsformat';
$wb['currency_txt'] = 'W&auml;hrung';
$wb['invoice_dir_txt'] = 'Rechnungsverzeichnis (otional)';
$wb['revnum_txt'] = 'Version des Zahlungsmodules';
$wb['Settings'] = 'Einstellungen';
$wb['Payment gateways'] = 'Zahlungsanbieter';
$wb['Global billing settings'] = 'Globale Einstellungen';
$wb['invoice_item_list_with_vat_txt'] = 'Zeige Preis in Artikelliste mit MwSt.';
?>
